<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Internet" compressed="true">
   <topicref FeatureID="-1" href="OSS_HLP_BM_ADDBM.html" navtitle="Dodawanie zakładek"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_EDIT.html" navtitle="Edytowanie zakładek"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_MAIN.html" navtitle="Przeglądanie zakładek"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW.html" navtitle="Przeglądanie stron internetowych"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html" navtitle="Przeglądarka w aplikacjach"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ADD.html" navtitle="Dodawanie kanałów"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html" navtitle="Artykuły z kanałów internetowych"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html" navtitle="Kanały internetowe"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_EDIT.html" navtitle="Edytowanie kanałów internetowych"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_MAIN.html" navtitle="Kanały internetowe i blogi"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html" navtitle="Ustawienia internetowe"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html" navtitle="Ustawienia ogólne"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html" navtitle="Ustawienia strony"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html" navtitle="Ustawienia prywatności"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html" navtitle="Ustawienia kanałów internetowych"/>
</topics>